<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>My Top 10 Actor Actres</title>
	</head>
	<body>

		<h3 align = "center">My Top 10 Actor Actress</h3>

		<hr>

		<ol>
			<li>Emilia Clarke</li>
			<li>Kim Da-mi</li>
			<li>Jason Statham</li>
			<li>Melissa Fumero</li>
			<li>Jun Ji-Hyun</li>
			<li>Jason Momoa</li>
			<li>Leonardo DiCaprio</li>
			<li>Jennifer Lawrence</li>
			<li>Anna Kendrick</li>
			<li>Janella Salvador</li>
		</ol>

		<hr>

		<p align = "center">
			<a href = "../activity.html">Home Page</a>
		</p>		
		<p align = "center">
			<a href = "./Top10Movie.html">Top 10 Movie</a>
		</p>		
		<p align = "center">
			<a href = "../music/top10Artist.html">Top 10 Artist</a>
		</p>		
		<p align = "center">
			<a href = "../music/top10Music.html">Top 10 Music</a>
		</p>

	</body>
</html>